RESUME FOR OPERATION IN MNC -NL- **`SHESADEB SAHOO`[NAME]** -NL- Hoodi village, Mahadevpura, Bangalore, 560048 -NL- Contact: (+91) 7892095028/**`8147276424`[PHONES_PHONE]** -NL- Email ID: **`sahooshesadeb@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To seek challenging assignment and responsibility with an opportunity for growth and career -NL- advancement as successful achievements. -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Organization : **`Kurlon Trade and Investment ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Designation : **`Store In charge`[EMPLOYER_ROLE]**. -NL- Duration : 4th MAY 2018 to Present. -NL- Job Profile: -NL-  Store operation-day to day operations,floor display in order, cleanness & hygiene to -NL- be maintained by supervising the housekeeping staff, customers handling inventory -NL- controlling, sales and marketing etc. -NL-  Manpower-attendance, rostering of the staff, ensuring discipline in terms of -NL- punctuality & dress code, personal hygiene etc... -NL-  Cash-to ensures cash deposit by daily basis in the pre-designated bank and retain the -NL- receipts for reco:-credit card/debit card slips to be retain for reco. -NL-  Inventory of the stocks and non-saleable merchandise to be maintained in the store -NL- log book and weekly stock take to be done. -NL-  Indenting of stocks on daily basis and customer home delivery to be ensured as per -NL- norms. -NL-  Sales report to be sent to seniors on daily basis before the store close time as per -NL- format. -NL-  Customer feedback time to time to be shared with seniors. -NL-  Marketing initiatives to be supported with ground level actionable both in and outside -NL- the store. -NL-  Sales target to be achieved that may give from time to time. -NL-  Store opening and closing procedure to be followed. -NL- Organization : **`Shoppers Stop Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Designation : **`Fashion Associate`[EMPLOYER_ROLE]** -NL- Duration : 7th July 2015 to MAY-2018 -NL- Job Profile: -NL-  Greeting Customers and determine their needs and wants. -NL-  Achieve daily and monthly sales target. -NL-  Handle cash register and maintain cash transactions. -NL-  Display merchandise on thefloor according to Visual merchandising process. -NL-  Assist in physical count for inventory. -NL-  Maintaining Cash transactions. -NL-  Handling the customer objection. -NL-  Responsible of taking care the stocks in warding and dispatching. -NL-  To achieve the sales target across the department. -NL-  Manage theflow of day to day operations. -NL-  Communicate clear instruction to members. -NL-  Listen to team members’ feedback. -NL- **`Educational:`[EDUCATION_HEADING]** -NL-  **`BBA`[EDUCATION_DEGREE]** (Utkal University) in the year 2013 from **`NIIS Institute -NL- Of Management, Bhubaneswar Odisha`[EDUCATION_INSTITUTE]**. -NL-  **`Intermediate`[EDUCATION_DEGREE]** in **`ARTS`[EDUCATION_COURSE]** (CHSE) from **`Nachuni Mahavidyalaya College`[EDUCATION_INSTITUTE]** -NL- in the year 2009 Khorda Odisha. -NL-  **`Matriculation`[EDUCATION_DEGREE]** (HSE) from Chilika Ucha Vidya Pitha High Hatabaradhi Khurda in the year 2007 -NL- Khorda Odisha. -NL- Extra Qualification: -NL-  FRM (Fashion Retail Management)in 6th Month Class Room Training in Pinnacle Institute 2015 -NL- Bhubaneswar Odisha. -NL- **`Computer Skills:`[SKILLS_HEADING]** -NL-  Working knowledge of Windows and Internet. And familiar with MS-Word/MS-Excel. -NL- **`Awards and Achievements:`[OTHERS_HEADING]** -NL-  Got best Visual Merchandise in Department prize in **`Shoppers Stop Ltd`[EMPLOYER_COMPANY_NAME]**. 2015. -NL-  Got best groomed prize in **`Shoppers Stop Ltd`[EMPLOYER_COMPANY_NAME]**. 2016. -NL-  Got 100% attendance award in **`Shoppers Stop Ltd`[EMPLOYER_COMPANY_NAME]**. 2016. -NL-  Got best fashion associate in shoppers stop ltd. 2018. -NL-  Got best exceptional support in shoppers stop ltd. 2018. -NL- **`Key Skills:`[SKILLS_HEADING]** -NL-  Customer service. -NL-  Communication skills. -NL-  Management skills. -NL-  Proactive. -NL-  Problem solving skills. -NL-  Leadership. -NL-  Motivating staffs. -NL-  Decision making -NL-  Inventory managements. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : Satyanarayan Sahoo -NL- Mother’s Name : Kuni Sahoo -NL- Date of Birth : 7th June 1992 -NL- Language Known: Hindi, English, Odia -NL- Marital Status : Unmarried -NL- Sex : Male -NL- Address: -NL- AT : Gainada -NL- PO : Hatabaradhi -NL- PS : Tangi -NL- Dist : Khorda -NL- PIN : 752027 -NL- State : Odisha -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above furnished information is true to best of my knowledge. -NL- Date: -NL- (Shesadeb Sahoo) -NL- Place: -NL- 